1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Asking to update for 8.2 when already at 9.1!!!!

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by Anju Bala, May 2, 2009.

  1. Anju Bala

    Anju Bala Guest

    0
     
    Hello,

    My new server was installed with CentOS 5.2 and Plesk 9.0.1 + latest update.

    A week ago I received a mail telling me Plesk 9.2 is here for update.

    Today I go to update panel and to my surprise the following update are waiting:

    Parallels Plesk Panel 9.0.0 autoinstaller__release_action_install
    Parallels Plesk Panel 9.0.1 autoinstaller__release_action_install
    Parallels Plesk Panel 9.2.1 autoinstaller__release_action_install
    Plesk 8.2.0 autoinstaller__release_action_install
    Plesk 8.2.1 autoinstaller__release_action_install
    Plesk 8.3.0 autoinstaller__release_action_install
    Plesk 8.4.0 autoinstaller__release_action_install
    Plesk 8.6.0 autoinstaller__release_action_install

    if I open the Plesk 8.2.0 autoinstaller here what I have

    Page 1

    Acronis TrueImage module 1.0-38 Jan 4, 2007 Non installé
    Additional Horde (webmail) components for Plesk 3.0.1-cos5.build82070706.15 Juil 6, 2007 Non installé
    Additional Plesk manuals 8.2.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Apache ASP support Juil 6, 2007 Non installé
    Apache mod_python module Non installé
    Application vault packages 5.3-80024 Aoû 7, 2007 Non installé
    Base packages of Plesk Aoû 7, 2007 Non installé
    Chinese language pack for China 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Chinese language pack for Taiwan 8.2-build82070802.15 Aoû 2, 2007 Non installé
    ColdFusion support for Plesk 8.2.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Dr. Web antivirus Juil 6, 2007 Non installé
    FastCGI support (mod_fcgid) 2.4.0-2 Mai 22, 2007 Non installé
    French language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    German language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Italian language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Japanese language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Kaspersky antivirus module 1.0.0-cos5.build82070808.11 Aoû 8, 2007 Non installé
    Mailman mailing list manager support Juil 6, 2007 Non installé
    MIVA Empresa support 8.2.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    OpenFusion SSO support Juil 7, 2007 Non installé
    Plesk API [former Plesk Agent] Juil 6, 2007 Non installé
    Plesk Backup Manager Juil 6, 2007 Non installé
    Plesk Battlefield 1942 game server module 1.0.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Plesk Battlefield2 game server module 1.0.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Plesk Counter-Strike game server module 2.0.0-cos5.build82070706.15 Juil 6, 2007 Non installé

    Page 2

    Plesk Fileserver module and SMB file server package Juil 6, 2007 Non installé
    Plesk Firewall module 1.0.1-cos5.build82070706.15 Juil 6, 2007 Non installé
    Plesk migration manager Juil 6, 2007 Non installé
    Plesk Professional Web Site Editor Aoû 7, 2007 Non installé
    Plesk Updater Juil 5, 2007 Non installé
    Plesk VPN module 2.0.1-cos5.build82070706.15 Juil 6, 2007 Non installé
    PosgreSQL server support Non installé
    Ruby on Rails support Juil 6, 2007 Non installé
    Russian language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    SiteBuilder and Sitebuilder module for Plesk Juil 10, 2007 Non installé
    SiteBuilder publishing support for Plesk Mai 23, 2007 Non installé
    SPAM blocker for QMail daemon Juil 6, 2007 Non installé
    SpamAssassin support Juil 6, 2007 Non installé
    Spanish language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    SSHTerm - SSH Terminal java applet 0.2.2-cos5.build82070706.15 Juil 6, 2007 Non installé
    Tomcat Java Servlets support Juil 6, 2007 Non installé
    Watchdog (System monitoring module) Juil 6, 2007 Non installé

    Status is NON INSTALLED for ALL those and same in EVERY RELEASE!!!!

    What should I do to have 9.2.1 installed in such case?
     
  2. Total

    Total Guest

    0
     
    From ssh run this - /usr/local/psa/admin/bin/autoinstaller then the old updates will reported correctly ..

    I had to do this after every update .. cheers
     
Loading...